<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- uac.service.col.listItems.list_GET.xml -->
<result>
    <page>1</page>
    <totPages>15</totPages>
    <records>125</records>
    <results>
        <articleNo>1</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <rentDate>2021-07-27</rentDate>
        <retDueDate>2021-08-31</retDueDate>
    </results>
    <results>
        <articleNo>2</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <rentDate>2021-07-27</rentDate>
        <retDueDate>2021-08-31</retDueDate>
    </results>
    <results>
        <articleNo>3</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <rentDate>2021-07-27</rentDate>
        <retDueDate>2021-08-31</retDueDate>
    </results>
    <results>
        <articleNo>4</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <rentDate>2021-07-27</rentDate>
        <retDueDate>2021-08-31</retDueDate>
    </results>
    <results>
        <articleNo>5</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <rentDate>2021-07-27</rentDate>
        <retDueDate>2021-08-31</retDueDate>
    </results>
    <results>
        <articleNo>6</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <rentDate>2021-07-27</rentDate>
        <retDueDate>2021-08-31</retDueDate>
    </results>
    <results>
        <articleNo>7</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <rentDate>2021-07-27</rentDate>
        <retDueDate>2021-08-31</retDueDate>
    </results>
    <results>
        <articleNo>8</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <rentDate>2021-07-27</rentDate>
        <retDueDate>2021-08-31</retDueDate>
    </results>
    <results>
        <articleNo>9</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <rentDate>2021-07-27</rentDate>
        <retDueDate>2021-08-31</retDueDate>
    </results>
    <results>
        <articleNo>10</articleNo>
        <rentItem>경성기담</rentItem>
        <ctrlNum>2021-000084</ctrlNum>
        <author>홍길동</author>
        <publisher>살림</publisher>
        <rentDate>2021-07-27</rentDate>
        <retDueDate>2021-08-31</retDueDate>
    </results>
</result>